Module
Contents
Index 🔎︎

# Exp Function

Returnerar talet e (2,718282...) upphöjt till en exponent.

## Syntax:

    Exp (Tal)

## Returvärde:

Double

## Parametrar:

Tal: Ett numeriskt uttryck som anger vad talet "e" (basen för naturliga logaritmer) ska upphöjas till. Exponenten måste för flyttal med enkel precision vara mindre än eller lika med 88,02969. För flyttal med dubbel precision måste exponenten vara mindre än eller lika med 709,782712893. Om exponenten är större än det maximala värdet genererar LibreOffice Basic ett spillfel.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleLogExp

    Dim dValue As Double

        Const b1=12.345e12

    Const b2=1.345e34

        dValue=Exp( Log(b1)+Log(b2) )

        MsgBox "" & dValue & chr(13) & (b1*b2) ,0,"Multiplikation med logaritm"

    End Sub